import React from 'react';
export default function TransitEnterexit(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M234.74-235.93v-410.33h103.13v227.93l308.89-308.89 79.74 79.26-308.89 308.89h227.46v103.14z" })));
}
